Subject: Re: Tape Drive -Reply
From: Marc Delsoin <[email-masked]>
To: David Jester <[email-masked]>
Cc: Brad Prosise <[email-masked]>, [email-masked]
Date: Tue, 7 Feb 1995 23:29:24 -0500 (EST)

You can use the Tar command on both the Amiga, IBM, and Unix. This would 
be for many types of devices, not only tape drives. I have not done this 
but I have a friend of mine that is working on it.

*****************************************************************************
** -=> Animated Images <=- **  Marc  Delsoin -=>  Animation Gun For Hire   **
**  3D Animation, Image    **     718-712-9352        [email-masked]      **
**  Processing, Morphing   **                                              **
**  Render Farm, Step      **                                              **
**  Frame Recording        **  Life, The Ultimate Game.....  Enjoy It!     **
*****************************************************************************

On Fri, 27 Jan 1995, David Jester wrote:

> 
> I think you've got a problem, if you want to use tape. What software is 
> there that will write tape on a PC and retrieve it on an Amiga? None that 
> I know of. Correct me if you can.
> 
> I might suggest a 500MB External HD, you can setup a mountlist on the 
> Amiga(s) and CrossDos to read a DOS formatted drive. I haven't done that 
> before but I use DOS formatted Syquests all the time.
> 
> Darren Metcalfe
> Posting from...
> 
> ==David Jester=================PRO VIDEO PRODUCTIONS / the.jester.works==
> = [email-masked]          The Jest in the Northwest since 1978   =
> =====================================Portland OR.  (503) 248 9669========
>